{
  "ConnectionStrings": {
    "DefaultConnection": "Data Source=littleshop.db"
  },
  "Jwt": {
    "Key": "YourSuperSecretKeyThatIsAtLeast32CharactersLong!",
    "Issuer": "LittleShop",
    "Audience": "LittleShop",
    "ExpiryInHours": 24
  },
  "BTCPayServer": {
    "BaseUrl": "https://pay.silverlabs.uk",
    "ApiKey": "994589c8b514531f867dd24c83a02b6381a5f4a2",
    "StoreId": "AoxXjM9NJT6P9C1MErkaawXaSchz8sFPYdQ9FyhmQz33",
    "WebhookSecret": ""
  },
  "RoyalMail": {
    "ClientId": "",
    "ClientSecret": "",
    "BaseUrl": "https://api.royalmail.net/",
    "SenderAddress1": "SilverLabs Ltd, 123 Business Street",
    "SenderCity": "London", 
    "SenderPostCode": "SW1A 1AA",
    "SenderCountry": "United Kingdom"
  },
  "WebPush": {
    "VapidPublicKey": "BMc6fFJZ8oIQKQzcl3kMnP9tTsjrm3oI_VxLt3lAGYUMWGInzDKn7jqclEoZzjvXy1QXGFb3dIun8mVBwh-QuS4",
    "VapidPrivateKey": "dYuuagbz2CzCnPDFUpO_qkGLBgnN3MEFZQnjXNkc1MY",
    "Subject": "mailto:admin@littleshop.local"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}